SciQLOP - Epic story #1171

Gestion des variables (inspecteur de variables)
11/05/2017 03:03 PM - Alexis Jeandet

Status: In Progress Start date: 03/08/2017

Priority: Normal Due date: 14/08/2017

Assignee: % Done: 75%

Category: legacy Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

blocked: No Module: Variable

Description

L'utilisateur peut gérer ses variables depuis un inspecteur de variables

Subtasks:

User story # 1296: Gestion des variables (inspecteur de variables) Closed

User story # 1297: Renommage d'une variable Closed
Task # 1785: Renommage d'une variable Closed

User story # 1298: Duplication d'une variable Closed
Task # 1784: Duplication d'une variable Closed

User story # 1299: Suppression d'une variable Closed
Task # 1708: Suppression d'une variable sélectionnée Closed

User story # 1300: Surveillance d'une variable Closed
Task # 1783: Ajout de colonne dans l'inspecteur de variable Closed

User story # 1301: Sélection de variables Closed
Task # 1707: Selection de variable depuis le variable manager Closed

User story # 1302: Affichage des traitements disponibles New

User story # 1303: Traitement des produits virtuels New

Related issues:

Copied to User story #1487: Gestion des variables (inspecteur de variables) -... In Progress

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 53 to 191

#2 - 31/05/2017 05:37 PM - Anonymous

- Copied to User story #1487: Gestion des variables (inspecteur de variables) -affichage added

#3 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
